/************************************************/
/*** Colors : Core : Start **********************/
/************************************************/

body { color: #333; background: #99c0e6; }
a:link, a:visited { color: #369; }
a:hover { color: #369; }

/************************************************/
/*** Colors : Core : End ************************/
/************************************************/


/************************************************/
/*** Colors : Header : Start ********************/
/************************************************/

div#googleads { background: #000 none; color: #999; }
div#title { background: #ffffff; }
div#title-wrapper { }
div#sitename h1 { background: transparent url('images/sitename.png') right top no-repeat; }

div#navmenusearch { background: transparent url('images/navmenusearch.gif') left top repeat-x; }
div#search input { color: #a0a0a0; background: transparent url('images/input-search.gif') left top no-repeat; }

div#featured { background: #336699 url('images/featured.gif') left top repeat-x; }
div#featured div.interior img { background: transparent url('images/featured-image.gif') center center no-repeat; }
div#featured div.interior div h2, div#featured div.interior div h2 a, div#featured div.interior div h2 a:visited { color: #ffffff; }
div#featured div.interior div p { color: #fff; }
div#featured div.interior a { color: #fff; }

/************************************************/
/*** Colors : Header : End **********************/
/************************************************/


/************************************************/
/*** Colors : Body : Start **********************/
/************************************************/

div#wrapper { background: #fff none; }
div#sidebar { background: #efefef; border-color: #d5d5d5; }

/************************************************/
/*** Colors : Body : End ************************/
/************************************************/


/************************************************/
/*** Colors : Blog Entry : Start ****************/
/************************************************/

div.featured div#featured { border-color: #000; }

div.indexpost { border-color: #d5d5d5; }
div.indexpost img.header { background: #fff none; border-color: #ececec; }
div.indexpost div.title { border-bottom-color: #d5d5d5; }
div.indexpost div.title h2 { color: #333; }
div.indexpost div.title h2 a, div.indexpost .title h2 a:visited { color: #333; }
div.indexpost div.entry { background: #efefef none; }
div.indexpost div.readmore { background: #efefef none; border-top-color: #ececec; }
div.indexpost div.readmore span { background: transparent url('images/indexpost-links.gif') center center no-repeat; border-color: #fff; }

div#comments div.title h2 { color: #69c; }

div#respond div.title h2 { color: #69c; }

#content table
{
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	margin-bottom: 5px;
}

#content table td,
#content table th
{
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 0.2em 0.5em;
}

/************************************************/
/*** Colors : Blog Entry : End ******************/
/************************************************/


/************************************************/
/*** Colors : Comments : Start ******************/
/************************************************/

div#comments div.title h2, div#respond div.title h2 { 
	color: #000;   
}

ol.commentlist li.comment div.comment { border-bottom-color: #f2f2f2; }
ol.commentlist li.comment img.avatar { border-color: #e5e5e5; }

form#commentform p.input span input { color: #666; background: transparent none; }
textarea#comment { color: #666; background: transparent none; }
 
/************************************************/
/*** Colors : Comments : End ********************/
/************************************************/


/************************************************/
/*** Colors : Sidebar : Start *******************/
/************************************************/

div.box { border-bottom-color: #d5d5d5; }
div.box h2 { background: transparent url('images/sidebar-header.gif') left bottom no-repeat; color: #333; }
div.box h2 a { color: #333; }
div.box div.interior { background: #fff none; }

table#wp-calendar { color: #999; }

/************************************************/
/*** Colors : Sidebar : End *********************/
/************************************************/




/************************************************/
/*** Colors : Footer : Start ********************/
/************************************************/

div#footer { color: #7f7f7f; background: #000 none; }
div#footer a, div#footer a:visited { color: #7f7f7f; }

/************************************************/
/*** Colors : Footer : End **********************/
/************************************************/
